
body{ 
background-color:#000000;
background-image:url(http://uploads.imagup.com/10/1253380777_skyfucker02.jpg);
background-repeat:repeat-x;  	  
font-size:15px;
font-family:Comic Sans MS; color:#E80008; font-weight:;
}
body a{ color:#1CCF00; font-weight:; TEXT-DECORATION:underline;}
body a:hover{ color:#FFE600;font-weight:; TEXT-DECORATION:none;}
.cellule_titre{
color:#FF0000; 
background-color:#383733 ; 
background-image:url(http://uploads.imagup.com/10/1253380777_skyfucker02.jpg);
font-weight:800;
}
.cellule_titre a{
COLOR:#001EE0;
TEXT-DECORATION:none;
}
.cellule_titre a:hover{
COLOR:#76805D;
TEXT-DECORATION:none;
}
.header{
background-color:#383733;
background-image:url(http://uploads.imagup.com/10/1253380777_skyfucker02.jpg);
background-repeat:repeat-x;
}
.table_1{ 
background-image:url(http://uploads.imagup.com/10/1253380777_skyfucker02.jpg); 
background-repeat:repeat-x;
background-color:#030303;
border:groove 1px #9BA9AC;
}
.table_2{
border: groove 1px #9BA9AC;
}
.table_other{ 
border: groove 1px #9BA9AC;
}
.cellule_contenu2{ 
background-color:#030303;
background-image:url(http://uploads.imagup.com/10/1253380777_skyfucker02.jpg); 
background-repeat:repeat-x;
TEXT-DECORATION:none;
}
.inter_table{background-color:#030303; border:#9BA9AC groove 1px;
}
.bord{
BORDER:solid 1px #8F7D70;
}
.bord2{
BORDER:solid 1px #8F7D70;
}